@charset "utf-8";
@media screen and (max-width:5000px){
html{font-size: 100px!important;}
}
@media screen and (max-width:1920px){
html{font-size: 100px!important;}
}
@media screen and (max-width:1200px){
html{font-size: 90px!important;}
}
@media screen and (max-width:980px){
html{font-size: 85px!important;}
}
@media screen and (max-width:640px){
html{font-size: 85px!important;}
}
@media screen and (max-width:480px){
html{font-size: 85px!important;}
}
@media screen and (max-width:375px){
html{font-size: 85px!important;}
}
@media screen and (max-width:360px){
html{font-size: 65px!important;}
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 120dpi) {
   
}

@media (-webkit-min-device-pixel-ratio: 1.05) {
    @media screen and (min-width:1920px){
    html{font-size: 100px!important;}
    }
    @media screen and (max-width:1920px){
    html{font-size: 95.5px!important;}
    }
}
@media (-webkit-min-device-pixel-ratio: 1.1) {
    @media screen and (min-width:1920px){
    html{font-size: 100px!important;}
    }
    @media screen and (max-width:1920px){
    html{font-size: 92.5px!important;}
    }
}
@media (-webkit-min-device-pixel-ratio: 1.15) {
    @media screen and (min-width:1920px){
    html{font-size: 80px!important;}
    }
    @media screen and (max-width:1920px){
    html{font-size: 87px!important;}
    }
}
@media (-webkit-min-device-pixel-ratio: 1.20) {
    @media screen and (min-width:1920px){
    html{font-size: 80px!important;}
    }
    @media screen and (max-width:1920px){
    html{font-size: 84px!important;}
    }
}
/* 屏幕分辨率放大为 125 */
@media (-webkit-min-device-pixel-ratio: 1.25) {
    @media screen and (min-width:1920px){
    html{font-size: 80px!important;}
    }
    @media screen and (max-width:1920px){
    html{font-size: 80px!important;}
    }
}
/* 屏幕分辨率放大为 150 */
@media (-webkit-min-device-pixel-ratio: 1.5) {
    @media screen and (min-width:1920px){
    html{font-size: 80px!important;}
    }
    @media screen and (max-width:1920px){
    html{font-size: 70px!important;}
    }
}

/*==========================================公共 开始=============================================*/
.ar_wap{ display:none}
.a_body{ position:relative; z-index:0;}
.section{ overflow:hidden;}

.wp{width: 15.2rem;padding: 0;margin: 0 auto;max-width: 94%;}
.n_container{ padding: .5rem 0;}
.nytit{margin-bottom: .4rem}
.nytit h3{font-size: .32rem;font-weight: bold;margin-bottom: .1rem}
.nytit svg.line{width: 55px;height: 8px;display: inline-block;}


/*模板代码开始*/
.list_box_xianren li{ border-bottom: #efefef 2px solid;}
.list_box_xianren li *{ transition: .5s;}
.wp .list_box_xianren li {
width:50%;
float:left;
}
.common .wp .list_box_xianren li a{ display: flex; flex-wrap: wrap; align-items: center; padding: .32rem .2rem; position: relative;}
.common .wp .list_box_xianren .l4 {
padding-left:0;
line-height: 2;
}
.list_box_xianren li a .img{ width: 2rem;}
.list_box_xianren li a .img .img_hezi{ padding-bottom: 142.5% !important;}
.list_box_xianren li a .con{ width: calc(100% - 2rem); padding: 0 0 0 .56rem;}
.list_box_xianren li a .con h5{font-size: .32rem;color: #000000;font-weight: bold;}
.list_box_xianren li a .con h6{font-size: .18rem;color: #333333;margin: .18rem 0 0;}
.list_box_xianren li a .con p{font-size: .14rem;color: #666666;line-height: .24rem;height: .96rem\0;margin: .3rem 0 .44rem;}
.more002{ text-align: right;}
.more002 .a{display: flex;width: 100px;height: 32px;justify-content: center;background: #82288e;font-size: .14rem;color: #fff;float: right;align-items: center; transition:.5s}
.more002 .a img{margin: 0 0 0 .08rem;}

.list_box_xianren li a::before{ content: ""; position: absolute; bottom: -2px; height: 2px; right: 0; width: 0;}
.list_box_xianren li:last-child a::before{ display: none !important;}


@media(min-width: 1200px){
	.list_box_xianren li a:hover::before{ width: 100%; background: #104c95; left: 0;}
		
	.list_box_xianren li a:hover .more002 .a{ opacity: .8;}

}
@media(max-width: 992px){
.wp .list_box_xianren li {
  width: 100%;
  float: none;
}
.common .wp .list_box_xianren li a {
padding: .14rem 0;
}
.wp .list_box_xianren li {
padding:0;
}
.more002 .a {
  font-size: .16rem;
width:70px;
}
}
@media(max-width: 768px){
	.list_box_xianren li a{ padding: .16rem 0;}
	.list_box_xianren li a .con p{margin: .16rem 0 .2rem;}
	.list_box_xianren li a .img{ width: 1.5rem;}
	.list_box_xianren li a .con{ width: calc(100% - 1.5rem); padding: 0 0 0 .16rem;}
	.list_box_xianren li a .con h5{font-size: .24rem;}
	.list_box_xianren li a .con h6{ margin: .1rem 0 0}
}
/*模板代码结束*/

/*==========================================内页 结束=============================================*/

/*aos="fade-up" aos-duration="1200"*/